<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ambulance</title>
    <link rel="icon" href="./img/doctor.png" type="image/icon type" im>
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="reset.css">
</head>
<body class="my-container">
<div class="modal-container"></div>
<div class="my-nav-container">
    <div class="my-nav">
        <a href="#" class="logo">Ambulance</a>
        <button id="log-in" class="my-btn active-btn" data-bs-toggle="modal" data-bs-target="#login-modal">Log in
        </button>
        <button id="log-out" class="my-btn">Log out</button>
    </div>
</div>
<div class="filters">
    <select name="urgency" class="form-select urgency-select" aria-label="Default select example">
        <option selected disabled>Urgency</option>
        <option value="showAll">show all</option>
        <option value="High">high</option>
        <option value="Normal">normal</option>
        <option value="Low">low</option>
    </select>
    <form autocomplete="off">
        <div class="autocomplete">
            <input name="description" class="search-string" id="myTitle" type="text" placeholder="Search...">
           <button class="search-btn">Search</button>
        </div>
    </form>
    <select name='doctor' class="form-select doctor-select" aria-label="Default select example">
        <option selected disabled>Doctors</option>
        <option value="showAll">show all</option>
        <option value="Cardiologist">Cardiologist</option>
        <option value="Therapist">Therapist</option>
        <option value="Dentist">Dentist</option>
    </select>
</div>


<div class="img-container">
    <h1 id="img" class="logotype">No items have been added</h1>
    <p id="msg" class="my-message">No items have been added</p>
    <button id="add-btn" class="my-btn add-btn" data-bs-toggle="modal" data-bs-target="#card-modal">ADD CARD</button>
</div>

<div class="card-list"></div>

<script type="module" src="dist/bundle.js"></script>
<<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>


</html>